.members-widget li{
    margin: 0 0 5px;
}

.members-widget [type="checkbox"] {
    position: absolute;
    left: -9999px;
}

.members-widget label {
    display: block;
    width: 100%;
    height: 50px;
    cursor: pointer;
    top: 0;
}

.members-widget [type="checkbox"] ~ ul {
    display: none;
}

.members-widget [type="checkbox"]:checked ~ ul {
    display: block;
}
.members-widget [type="checkbox"]:checked ~ label {
    display: none;
}

.map {
    height: 300px;
}

.event-info-block {
    margin-right: 10px;
}
.event-info-block span{
    font-style: normal;
    font-weight: bold;
    margin-left: 5px;
}